<?php get_header(); ?>

<div id="wrapper">
	<div id="container" class="narrowcolumn">
		<div id="content">

<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>
 
			<div id="post-<?php the_ID(); ?>" class="post">
				<h2 class="post-title"><a href="<?php the_permalink() ?>" title="Permalink to <?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				<h3 class="post-date"><?php the_time('l, F j, Y') ?></h3>
				<div class="post-entry">
					<?php the_content('<span class="more">(Continued)</span>'); ?>
					<?php link_pages('<p style="font-weight:bold;">Pages: ', '</p>', 'number'); ?>
				</div><!-- END POST-ENTRY -->
				<div class="post-metadata">
					<h4>Filed in <?php the_category(', ') ?> 
					<strong>|</strong>
					<?php comments_popup_link('Comments (0)', 'Comments (1)', 'Comments (%)'); ?>
					<strong>|</strong>
					<a href="<?php the_permalink() ?>" title="Permalink to <?php the_title(); ?>" rel="permalink">Permalink</a>
					<?php edit_post_link('Edit', ' <strong>|</strong> ', ''); ?></h4>
				</div><!-- END POST-METADATA -->
				<!-- <?php trackback_rdf(); ?> -->
			</div><!-- END POST -->

<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer entries &raquo;') ?></div>
		</div><!-- END NAVIGATION -->

<?php else : ?>
<?php /* INCLUDE FOR ERROR TEXT */ include (TEMPLATEPATH . '/errortext.php'); ?>
<?php endif; ?>

		</div><!-- END CONTENT -->
	</div><!-- END CONTAINER -->

<?php get_sidebar(); ?>

</div><!-- END WRAPPER -->

<?php get_footer(); ?>