<?php get_header(); ?>

<div id="wrapper">
	<div id="container" class="narrowcolumn">
		<div id="content">

<?php if (have_posts()) : ?>

		<div id="post-searched" class="post">
			<h2 id="post-title-searched" class="post-title">Search Results</h2>
			<div id="post-entry-searched" class="post-entry">
				<ol id="search-results">
<?php while (have_posts()) : the_post(); ?>
					<li id="post-<?php the_ID(); ?>">
						<strong><a href="<?php the_permalink() ?>" title="Permalink to <?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></strong>
						<br />
						Posted on <a href="<?php the_permalink() ?>" title="Permalink to <?php the_title(); ?>" rel="permalink"><?php the_time('d-M-y') ?></a>. Filed in <?php the_category(', ') ?>. <?php comments_popup_link('Comments (0)', 'Comments (1)', 'Comments (%)'); ?>
						<br />
						<span class="search-excerpt"><?php the_excerpt_rss(); ?></span>
					</li>
<?php endwhile; ?>
				</ol>
			</div><!-- END POST-ENTRY -->
		</div><!-- END POST -->

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Previous Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Next Entries &raquo;') ?></div>
		</div><!-- END NAVIGATION -->

<?php else : ?>

		<div id="post-searched" class="post">
			<h2 id="post-title-searched" class="post-title">Search Results</h2>
			<div id="post-entry-searched" class="post-entry">
				<p>Sorry, but your search yielded no results. Please try some different keywords and search again.</p>
			</div><!-- END POST-ENTRY -->
		</div><!-- END POST -->

<?php endif; ?>

		</div><!-- END CONTENT -->
	</div><!-- END CONTAINER -->

<?php get_sidebar(); ?>

</div><!-- END WRAPPER -->

<?php get_footer(); ?>