<?php get_header(); ?>

<div id="wrapper">
	<div id="container" class="<?php veryplaintxt_singlepagelayout() ?>">
		<div id="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div><!-- END NAVIGATION -->
 
		<div id="post-<?php the_ID(); ?>" class="post">
			<h2 class="post-title"><?php the_title(); ?></h2>
			<div class="post-entry">
				<?php the_content('<span class="more">(Continued)</span>'); ?>
				<?php link_pages('<p style="font-weight:bold;">Pages: ', '</p>', 'number'); ?>
			</div><!-- END POST-ENTRY -->
			<!-- <?php trackback_rdf(); ?> -->
			<div class="post-metadata">
				<h3>
					This entry was posted on <?php the_time('l, F jS, Y') ?> at <?php the_time('g:i A') ?> and filed under <?php the_category(', ') ?>.
					<br/>
					Follow comments here with the <?php comments_rss_link('RSS 2.0 (XML)'); ?> feed. 
					<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?><a href="#respond" title="Post a comment">Post a comment</a> or leave a <a href="<?php trackback_url(true); ?>" title="Trackback URI" rel="trackback">trackback</a>.
					<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) { ?>Comments are closed, but you can leave a <a href="<?php trackback_url(true); ?> " title="Trackback URI" rel="trackback">trackback</a>.
					<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>Skip to the end and leave a response. Trackbacks are closed.
					<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) { ?>Apologies. Comments and trackbacks are both currently closed.
					<?php } edit_post_link(); ?>
				</h3>
			</div><!-- END POSTMETADATA -->
			<?php comments_template(); ?>
		</div><!-- END POST -->

<?php endwhile; else: ?>
<?php /* INCLUDE FOR ERROR TEXT */ include (TEMPLATEPATH . '/errortext.php'); ?>
<?php endif; ?>

		</div><!-- END CONTENT -->
	</div><!-- END CONTAINER -->

<?php
	global $veryplaintxt;
	if ($veryplaintxt->option['singlepagelayout'] == 'narrowcolumn') { /* THEME OPTION FOR DISPLAYING SIDEBAR */ 
		get_sidebar();
	}
 ?>
	
</div><!-- END WRAPPER -->

<?php get_footer(); ?>